Subject: egcs regression testing

From: Chris Rutter <[email-masked]>
Date: Thu, 8 Apr 1999 00:07:21 +0100 (BST)

I'm having a stab at an automated egcs build-and-test system; take
a look at

  http://www.inkvine.fluff.org/~chris/ert/

There are build errors in all the examples right at the moment, but
as soon as I get a build that works I'll start a regression-testing
sequence up, and write some documentation.  More news as it comes.

-- 
Chris <[email-masked]>                         ( http://www.fluff.org/chris )

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]